/**
 * @file
 * Styles for system messages.
 */

.messages {
  padding: 15px 20px 15px 35px; /* LTR */
  word-wrap: break-word;
  border: 1px solid;
  border-width: 1px 1px 1px 0;  /* LTR */
  border-radius: 2px;
  background: no-repeat 10px 17px;  /* LTR */
  overflow-wrap: break-word;
}
[dir="rtl"] .messages {
  padding-right: 35px;
  padding-left: 20px;
  text-align: right;
  border-width: 1px 0 1px 1px;
  background-position: right 10px top 17px;
}
.messages + .messages {
  margin-top: 1.538em;
}
.messages__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.messages__item + .messages__item {
  margin-top: 0.769em;
}
.messages--status {
  color: #325e1c;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;  /* LTR */
  background-color: #f3faef;
  background-image: url(../../images/icons/check.svg);
  box-shadow: -8px 0 0 #77b259; /* LTR */
}
[dir="rtl"] .messages--status {
  margin-left: 0;
  border-color: #c9e1bd transparent #c9e1bd #c9e1bd;
  box-shadow: 8px 0 0 #77b259;
}
.messages--warning {
  color: #734c00;
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent;  /* LTR */
  background-color: #fdf8ed;
  background-image: url(../../images/icons/warning.svg);
  box-shadow: -8px 0 0 #e09600; /* LTR */
}
[dir="rtl"] .messages--warning {
  border-color: #f4daa6 transparent #f4daa6 #f4daa6;
  box-shadow: 8px 0 0 #e09600;
}
.messages--error {
  color: #a51b00;
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;  /* LTR */
  background-color: #fcf4f2;
  background-image: url(../../images/icons/error.svg);
  box-shadow: -8px 0 0 #e62600; /* LTR */
}
[dir="rtl"] .messages--error {
  border-color: #f9c9bf transparent #f9c9bf #f9c9bf;
  box-shadow: 8px 0 0 #e62600;
}
.messages--error p.error {
  color: #a51b00;
}



.maintenance-header{
.header-logo {
  display: flex;
  align-items: baseline;
  line-height: 1;
  gap: 20px;
  margin-top: 13px;
}

.header-block {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  z-index: 10;
}
}

.maintenance-wrap h1{
  text-align: center;
  font-size: 24px;
  line-height: 1.8;
  border-top: 2px solid #0e3192;
  border-bottom: 2px solid #0e3192;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #0e3192;
  font-weight: bold;
}

.maintenance-wrap h3{
  text-align: center;
}

.maintenance-wrap .maintenance-text{
  text-align: center;
  margin-bottom: 18px;
  padding-left: 16px;
  padding-right: 16px;
}

.maintenance-wrap .maintenance-content{
  text-align: center;
  color: #0e3192;
  font-size: 20px;
  margin-bottom: 18px;
  padding-left: 16px;
  padding-right: 16px;
}

.maintenance-footer-logo{
  text-align: center;
  margin-bottom: 16px;
  margin-top: 36px;
}

.footer-copyright {
    background-color: #0e3192;
    text-align: center;
    color: #fff;
    padding: 10px 15px;
    font-size: .75rem;
    line-height: 1.5;
}

.footer-link__logo {
    max-width: 275px;
    height: auto;
}
